BrlAPI 0.8

Data Fields
brlapi_header_t Struct Reference
BrlAPI's protocol

`#include <brlapi_protocol.h>`

## Data Fields
uint32_t | size
brlapi_packetType_t | type

## Detailed Description

Structure of packets headers

## Field Documentation

## ◆ size

uint32_t brlapi_header_t::size

## ◆ type

brlapi_packetType_t brlapi_header_t::type

The documentation for this struct was generated from the following file:

- brlapi_protocol.h